Bug 1121218 - Performance Co-pilot should report per-container/cgroup statistics
Summary: Performance Co-pilot should report per-container/cgroup statistics
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: pcp
Version: 7.1
Hardware: All
OS: Linux
high
high
Target Milestone: rc
: ---
Assignee: Nathan Scott
QA Contact: Miloš Prchlík
URL:
Whiteboard:
Depends On:
Blocks: 1070851
TreeView+ depends on / blocked
 
Reported: 2014-07-18 16:32 UTC by Jeremy Eder
Modified: 2019-08-15 03:54 UTC (History)
12 users (show)

Fixed In Version: pcp-3.10.5-2.el7
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-11-19 11:53:47 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2015:2096 normal SHIPPED_LIVE pcp bug fix and enhancement update 2015-11-19 10:39:13 UTC

Comment 7 Miloš Prchlík 2015-10-19 10:35:24 UTC
With respect to reported SELinux issues (https://bugzilla.redhat.com/show_bug.cgi?id=1261811) verified for build pcp-3.10.6-2.el7. Basic scenarios, e.g. those described in http://pcp.io/docs/lab.containers.html, are working and pcp provides reasonable data.

Comment 8 errata-xmlrpc 2015-11-19 11:53:47 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHBA-2015-2096.html


Note You need to log in before you can comment on or make changes to this bug.